Estamos aquí para ayudar.

    Política de compatibilidad de navegadores

    Scout es compatible con la mayoría de las versiones más recientes de los siguientes navegadores y sistemas operativos (SO). Si tiene problemas con la interfaz (p. ej., imágenes no mostradas, texto extraño, botones inoperativos), trate de actualizar su navegador o SO a la última versión.


    Navegadores web compatibles

    • Internet Explorer (IE): 11
      • La compatibilidad con IE 9 terminó el 31 de  mayo de 2016. No admitimos IE 10, puesto que Microsoft no lo admite en ningún sistema operativo compatible.
    • Microsoft Edge
    • Safari: Las dos últimas versiones para Mac OS X.
    • Firefox: Las dos últimas versiones.
    • Chrome: Las dos últimas versiones

     

    Política general de Scout

    Cuando se publique una nueva versión de uno de los navegadores principales antes indicados, Scout RFP lo admitirá de inmediato y dejará de mantener la compatibilidad con la tercera versión más antigua. Por ejemplo, si se publica la versión 5, la versión 3 dejará de mantenerse.

    Nota: esto no significa que el navegador deje inmediatamente de funcionar, sino que nuestro equipo de garantía de calidad no probará las funciones con los navegadores considerados no compatibles.

     

    Compatibilidad con dispositivos móviles

    Scout es compatible con las versiones de Chrome y Safari para móviles, pero debido a la naturaleza de nuestro producto, no son la preocupación principal de nuestro equipo de garantía de calidad y no se recomiendan para el uso habitual.

    ¿Fue útil este artículo?
    Usuarios a los que les pareció útil: 2 de 5